สำคัญ: หน้านี้จะใช้คุกกี้ (cookies). การใช้เว็บไซต์นี้โดยไม่ต้องปิดคุกกี้ในเบราว์เซอร์หมายความว่าคุณยอมรับในการใช้มัน
Buy Now! คุณสมบัติ ดาวน์โหลด เอ้อใน vBulletin 5 ตรวจสอบ

สร้างรายได้กับเรา!

ถ้าคุณต้องการเริ่มต้นหาเงิน ด้วยการเข้าร่วมสนับสนุนการ โปรแกรมพันธมิตร
ผล 1 เพื่อให้ 2 จาก 2

กระทู้ : สนใจมากใน VBET คำถามสองสามข้อ

  1. #1
    สมาชิกจูเนียร์
    วันที่สมัคร
    มิถุนายน 2011
    โพสต์
    1

    Default สนใจมากใน VBET คำถามสองสามข้อ

    ฉันจะเร็ว ๆ นี้จะอัพเกรดไปเป็น vBulletin 4.1.4 ไม่รุ่นจ่ายของ VBET ทำงานกับรุ่นล่าสุดของ vBulletin?

    ฉันยังมีขาย Photopost บนเว็บไซต์ของฉัน ไม่รุ่นจ่ายของ VBET ทำงานร่วมกับ Photopost ขาย?

    ในสองสามสัปดาห์ฉันจะยังสามารถเพิ่ม Visichat จาก gchats.com ในเว็บไซต์ของฉัน คุณรู้หรือไม่ถ้ารุ ่นจ่ายของ VBET นอกจากนี้ยังจะทำงานร่วมกับ Visichat?

    ขอบคุณสำหรับเวลาของคุณ

  2. #2
    Michał Podbielski (vBET พนักงาน) vBET's Avatar
    วันที่สมัคร
    ตุลาคม 2009
    โพสต์
    3,032
    รายการบล็อก
    1

    Default

    สวัสดี รุ่นใช่จ่ายของ vBET จะทำงานร่วมกับ vBulletin 4.1.4 เราได้ทดสอบในฟอรั่มการทดสอบของเรา (เร็ว ๆ นี้เรายังจะย้ายฟอรั่มของเราที่จะ vBulletin 4) Soms รายละเอียดเพิ่มเติมเกี่ยวกับ vBET และ vBulletin 4.1.4 คุณจะพบว่า ที่นี่ (หนึ่งในลูกค้าของเราถามเกี่ยวกับการแก้ไขใหม่ใน vB4.1.4)

    ณ เวลานี้ฉันไม่สามารถยืนยันจะ vBET การสนับสนุนของการแปลหน้าเว็บที่สร้างโดย Photopost ขายหรือ Visichat mods ส่วนใหญ่ไม่จำเป็นต้องมีการบูรณาการพิเศษและ vBET เพียงแค่การแปลผล ยังคงอยู่ในบางกรณีการรวมพิเศษเป็นสิ่งจำเป็น ที่นี่คุณสามารถหารายละเอียดเพิ่มเติมเกี่ยวกับการรวมกลุ่มของ vBET กับ mods อื่น ๆ : http://www.vbenterprisetranslator.co...tructions.html
    มีคำสั่งชัดเจนถึงวิธีการทำเช่นนี้สำหรับ PhotoPost ยังคงเราไม่ได้ใช้ Photopost โฆษณาและเราไม่ทราบว่าผลิตภัณฑ์นี้เราจึงไม่สามารถคิดว่ามันยังจะทำงาน เราไม่สามารถรับผิดชอบต่อรหัส mods อื่น ๆ และหลาย mods ทำลายสถาปัตยกรรม vBulletin (นั่นคือเหตุผลที่บูรณาการเพิ่มเติมเป็นสิ่งจำเป็นในบางครั้ง -- ส่วนใหญ่สำหรับ mods ซึ่งสร้างเพจของตัวเอง)
    นอกจากนี้เรายังไม่สามารถยืนยันได้ว่า Visichat จะถูกแปล vBET รองรับการแปล vBulletin AJAX โดยเบ็ดเหมาะสม -- ยังคง mods อื่น ๆ จะต้องใช้สถาปัตยกรรม vBulletin เหมาะสม (มิฉะนั้น vBulletin จะไม่รันเบ็ด) และขอจะต้องไปกับรหัสภาษา ดังนั้นที่นี่ฉันคิดว่าบางพิเศษบูรณาการจะต้องให้การสนับสนุนการแปล อีกครั้ง -- ไม่สามารถบอกได้ว่าเพราะเราไม่ได้ใช้ mod นี้และไม่ทราบว่ามัน ยังไม่ควรสร้างข้อผิดพลาดใด

แท็กสำหรับกระทู้นี้

กฎการส่งข้อความ

  • คุณ อาจจะไม่ ตั้งกระทู้ใหม่
  • คุณ อาจจะไม่ ตอบกระทู้
  • คุณ อาจจะไม่ โพสต์สิ่งที่แนบมา
  • คุณ อาจจะไม่ แก้ไขข้อความของคุณ
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33